session-id: voip-52d599db9c-20130402_001953
Task 01593: You want to find a restaurant in the south part of town and it should serve chinese food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: chinese in the south part of town
system: What kind of food would you like?
user: chinese
system: Would you like something in the cheap , moderate , or expensive price range?
user: i do not care
system: the lucky star is a nice place in the south of town serving tasty chinese food
user: may i have the phone number
system: The phone number of the lucky star is 01223 244277 .
user: thank you good bye
